uuid: 2a61ae71-b556-4e6f-9f52-e5688319f49f
langcode: es
status: true
dependencies:
  config:
    - field.storage.paragraph.field_text_kms
    - paragraphs.paragraphs_type.etapa_route
id: paragraph.etapa_route.field_text_kms
field_name: field_text_kms
entity_type: paragraph
bundle: etapa_route
label: Kms
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: 0.0
  max: 100.0
  prefix: ''
  suffix: ''
field_type: decimal
